package com.zjrs.ggfw.portal.po;

public class ZfzttzPO {
    private String orderId; //订单号
    private String payTime;//支付时间
    private String postFee;//邮费
    private String serviceFee;//代办费
    private String totalFee;//总金额
    private String payStatus;//支付状态：待支付：1 ；已支付：2 ；支付失败：3
    private String transactionId;//微信、支付宝支付流水号
    private String paymentWay;//支付方式，微信：WECHAT ； 支付宝：ALIPAY
    private String nonceStr;//随机字符串，长度要求在32位以内
    private String sign;//签名

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getPayTime() {
        return payTime;
    }

    public void setPayTime(String payTime) {
        this.payTime = payTime;
    }

    public String getPostFee() {
        return postFee;
    }

    public void setPostFee(String postFee) {
        this.postFee = postFee;
    }

    public String getServiceFee() {
        return serviceFee;
    }

    public void setServiceFee(String serviceFee) {
        this.serviceFee = serviceFee;
    }

    public String getTotalFee() {
        return totalFee;
    }

    public void setTotalFee(String totalFee) {
        this.totalFee = totalFee;
    }

    public String getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(String payStatus) {
        this.payStatus = payStatus;
    }

    public String getTransactionId() {
        return transactionId;
    }

    public void setTransactionId(String transactionId) {
        this.transactionId = transactionId;
    }

    public String getPaymentWay() {
        return paymentWay;
    }

    public void setPaymentWay(String paymentWay) {
        this.paymentWay = paymentWay;
    }

    public String getNonceStr() {
        return nonceStr;
    }

    public void setNonceStr(String nonceStr) {
        this.nonceStr = nonceStr;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    @Override
    public String toString() {
        return "ZfzttzPO{" +
                "orderId='" + orderId + '\'' +
                ", payTime='" + payTime + '\'' +
                ", postFee='" + postFee + '\'' +
                ", serviceFee='" + serviceFee + '\'' +
                ", totalFee='" + totalFee + '\'' +
                ", payStatus='" + payStatus + '\'' +
                ", transactionId='" + transactionId + '\'' +
                ", paymentWay='" + paymentWay + '\'' +
                ", nonceStr='" + nonceStr + '\'' +
                ", sign='" + sign + '\'' +
                '}';
    }
}
